動作環境




  • 対応できるMayaは、サブスクリプションで利用できる範囲で変動いたします。
  • MayaLTは、Pythonが利用できないため対応できません。
  • OSX、Linuxでの動作確認は行っておりません。

Ver 20190120

Windows OSX Linux
Maya LT
Maya 2015以前
Maya 2016
scriptのみ
Maya 2016.5
Maya 2017
Maya 2018
Maya 2019

Ver 20181201

Windows OSX Linux
Maya LT
Maya 2014以前
Maya 2015
scriptのみ
Maya 2016
Maya 2016.5
Maya 2017
Maya 2018

Ver 20180117

Windows OSX Linux
Maya LT
Maya 2014以前
Maya 2015
scriptのみ
Maya 2016
Maya 2016.5
Maya 2017
Maya 2018